<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>

<link rel="stylesheet" href="/css/Animate.css" th:href="@{/css/Animate.css}" />
	<link rel="stylesheet" href="/css/button.css" th:href="@{/css/button.css}" />
	<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    	
    	
<meta charset="UTF-8" />
<title>註冊新會員</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>
<div style="text-align: center">
<br/><br/><br/><br/>
			<h1>會員註冊</h1>
			<br/>
	<form th:action="userRegister" th:object="${customer}" method="post">
		<div>
			帳號:<input type="text" name="username" th:field="*{username}" /><br/>
			<br/>
			密碼:<input type="text" name="password" th:field="*{password}" /><br/>
			<br/>
			姓名:<input type="text" name="name" th:field="*{name}" /><br/>
			<br/>
			手機:<input type="text" name="phone" th:field="*{phone}" /><br/>
			<br/>
			<button type="submit" class="blue">確認註冊</button>

		</div>
	</form>
</div>
</body>
</html>